@charset "utf-8";
/* CSS Document */
/* ----- illustration.css --------------------------------------------------------------------  */
/* ----- contents --------------------------------------------------------------------  */
/* ----- illustration List ----- */
#illustration_menu {
	width:350px;
	height:25px;
	background:#ffffff;
	margin:20px 0 20px 0;
	padding:2px 20px 2px 20px;
	border:1px solid #cccccc;
	border-right:10px solid #cccccc;
	border-left:10px solid #cccccc;
}
#illustration_menu ul {
	list-style-type:none;
}
#illustration_menu li {
	display:inline;
}
#illustration_menu li a {
	width:70px;
	height:25px;
	margin:20px 0 20px 0;
	padding:0 20px 0 20px;
}
/* ----- Picture --------------- */
h5 {
	width:35%;
	height:30px;
	background:#cccccc;
	padding:3px 0 3px 25px;
	border-left:10px solid #000000;
}
.picture_list {
}
.picture_list dt {
	width:35%;
	margin:10px 0 0 0;
	padding:5px 10px 5px 10px;
	border:1px solid #cccccc;
}
.picture_list dd {
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	border-left:1px dashed #aaaaaa;
}

/* ----- Comic ----------------- */

.comic_list dt {
	width:35%;
	margin:10px 0 0 0;
	padding:5px 10px 5px 10px;
	border:1px solid #cccccc;
}
.comic_list dd {
	height:95px;
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	border-left:1px dashed #aaaaaa;
}
.comic_list dd span.explanation {
	padding:0 0 0 20px;
}
/* ----- more  ----------------- */
.toplist {
	text-align:right;
}
.textspace {
	margin:20px 0 10px 0;
}
/*.explanation {
	color:#aaaaaa;
	font-size:14px;
	padding:0 10px 5px 0;
	border-bottom:1px dashed #aaaaaa;
}*/
/*.thumbnail {
	padding:5px 10px 5px 10px;
}*/
.picture_list dd a,.comic_list a {
	padding:10px 5px 10px 5px;
}
.picture_list dd img,.comic_list dd img {
	padding:10px 2px 0 2px;
}
